*{
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 13px;
}
a{
	text-decoration: none:;
	transition: all 0.4s linear; 
}
@font-face {
    font-family: 'Type Icons';
    src: url('font/TypeIcons.eot');
    src: url('font/TypeIcons.eot?#iefix') format('embedded-opentype'),
        url('font/TypeIcons.woff2') format('woff2'),
        url('font/TypeIcons.woff') format('woff'),
        url('font/TypeIcons.ttf') format('truetype'),
        url('font/TypeIcons.svg#TypeIcons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.content{
	width: 80%;
	margin: auto;
}
.logo{
	padding: 10px;
	text-align: center;
}
.logo p{
	color: #fff;
	font-size: 25px;
}
.logo img{
	width: 250px;
	height: auto;
}
.ocultar{
	display: none;
}
.h1{
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	padding: 30px 30px 10px;
}
.cont-box-text{
	background: #e9e6dd;
	border-radius: 6px;
	padding: 20px;
	text-align: center;
}
.cont-box-clientes{
	display: flex;
	/*flex-wrap: wrap;*/
	flex-flow: row wrap; 
	justify-content: center;
	padding: 40px 0;
}
.box-clientes{
	width: 300px;
	height: 80px;
	padding: 5px;
	text-align: center;
}
.box-clientes a{
	display: block;
	border-radius: 4px;
	padding: 15px;
	border-bottom: 4px solid #fff;
}
.box-clientes a:hover{
	border-bottom: 4px solid #ff0000;
}
.box-clientes img{
	width: 250px;
	height: auto;
}
.contacto{
	text-align: center;
}
.whatsapp-flotante{
	position: fixed;
	left: 100px;
	bottom: 30px;
}
.whatsapp-flotante a{
	display: flex;
	background: rgba(0,190,22,1.0);
	width: 70px;
	height: 70px;
	text-decoration: none;
	color: #fff;
	border-radius: 50%;
	justify-content: center;
	align-items: center;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.6); 
}
.whatsapp-flotante a:hover{
	width: 100px;
	height: 100px;
}
.icon{
	font-family: Type Icons;
	font-size: 35px;
	padding: 20px 17px 20px;
}
